<?php
use Incoviba\Controller\API\Nubox;

$app->group('/nubox/{inmobiliaria_rut}', function($app) {
    $app->get('/token[/]', [Nubox::class, 'token']);
    $app->get('/sistemas[/]', [Nubox::class, 'sistemas']);
    $app->group('/libro', function($app) {
        $app->post('/mayor[/]', [Nubox::class, 'libroMayor']);
        $app->post('/diario[/]', [Nubox::class, 'libroDiario']);
    });
});
